// smProject - S T A R T   O F   C O D E
#include <math.h>
#include "library.h"

double gauss(double x, double m, double s) {
    double C = 1/sqrt(2*M_PI*s*s);

    return C*exp(-pow(x-m, 2)/2/s/s);
}

int smMain(int c, smString v[]) {
    printf("%lf\n", 300*gauss(12,12,5));
    smGrid(25,25);

    for(int x=0; x< smgWidth();x++) {
        int y=300*gauss(x,12,5);
        smgOn(x,24-y);
    }

    smgOpenInBrowser();

    return 0;
}

// smProject - E N D   O F   C O D E